body {
    /* background: LightBlue   ;*/
    }
  #content {
    width: 640px;
    margin: 0 auto;
    }
  .tablazat, #diplomak {
    width: 100%;
    width: 380px;
    border-collapse: collapse;
    /*border: 1px solid black;*/
    }
  #diploma_keret {
    width: 100%;
    padding-top: 15px;
    clear: both;    
  }  
  #diplomak {
    margin: 20px auto 0 auto;
    padding-top: 20px;
    clear: both;
  }
  .tablazat td,
  .tablazat th,
  #diplomak td,
  #diplomak th {
    border: 1px solid black;
    }  
  td.cw, td.ssb, td.rtty,#diplomak td {
    text-align: center;
    }  
  #diplomak td {
    width: 33%;
    }
  .kod {
    width: 60px;
    }
  .nev {
    width:200px;
    }  
  .cw {
    width: 20px;  
    }    
  .fa-check {
    color: green;
    }  
  .fa-times {
    color: red;
    } 
  .diploma {
    text-align: center;
    
    }
  .nincs {
    color: silver;
    }  
  .kozepre {
    text-align: center;
    }  
  #felso_tabla {
    margin: 0 auto;
    width: 380px;
    margin-bottom: 20px;
    }
  #also_tabla {
    width: 640px;
    margin: 0 auto;
    }    
  #also_tabla .tablazat.bal {
    float: left;
    }
  #also_tabla .tablazat.jobb {
    float: right;
    }   
    #urlap {
    display: block;
    width: 400px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 19px;
    }     